Last modified: 2013-10-29 05:09:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24520 - Transwiki import source for ml.wikiquote.org
Transwiki import source for ml.wikiquote.org
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement with 4 votes (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ml.wikiquote.org
: shell
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2010-07-24 05:50 UTC by vssun
Modified: 2013-10-29 05:09 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description vssun 2010-07-24 05:50:59 UTC
Transwiki import sources for ml.wikiquote may please be defined. The following sites may be included

http://en.wikiquote.org
http://en.wikipedia.org
http://ml.wikipedia.org
Comment 1 p858snake 2010-07-24 05:53:50 UTC
Please show community consensus for this change.
Comment 3 JeLuF 2010-08-15 21:40:25 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 1024)
+++ InitialiseSettings.php	(working copy)
@@ -6381,6 +6381,7 @@
     'metawiki' => array( 'commons','foundation', 'w', 'cs', 'fr' ),
     'mgwiktionary' => array( 'fr', 'io', 'en', 'w', ),
     'mlwiki' => array( 'en' ),
+    'mlwikiquote' => array( 'en', 'w:en', 'w'),
     'mswiki' => array( 'id' ), # bug 16033
     'mswiktionary' => array( 'w' ),
     'myvwiki' => array( 'incubator' ),

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links